/*
 Theme Name:   Digital Review Fortune - Divi Child Theme
 Theme URI:    https://reviewsitefortune.com/digital-review
 Description:  Child theme for Review Site Fortune
 Author:       Dawn Vu
 Author URI:   https://reviewsitefortune.com
 Template:     Divi
 Version:      1.0.0
*/

/* Custom CSS */

/* coming soon page css */
.page-id-309876 header, .page-id-309876 footer{display:none;}
.page-id-309876.et_fixed_nav.et_show_nav #page-container{padding-top: 0px !important;}
/* coming soon page css end*/

body {
	font-weight: 400;
}

.el-result-layout-layout1 .el_ajax_search_results {
	border-radius: 10px;
	max-height: 400px;
}

.el_ajax_search_item {
    border-radius: 5px;
}

.et_contact_bottom_container { float: none!important; justify-content: center!important; }